<%@ Page Language="C#" %>
<!DOCTYPE html>

<script runat="server">
    protected void Page_Load(object sender, EventArgs e)
    {
        Guid typeId = WebParam.GetGuidParamValue("type");
        if (typeId == Guid.Empty)
        {
            // 결재할 문서함이 시작
            Response.Redirect("List.aspx?type=3d2074a6-c591-40bd-b8d5-f92072936dac");
        }
        else
        {
            Response.Redirect("List.aspx?type=" + typeId.ToString());
        }
    }
</script>

<html>
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    </form>
</body>
</html>
